<html>
<head>
	<meta charset="utf-8">
	<title>Testi modal page</title>
	<!--<link rel="stylesheet" type="text/css" href="styles/index.css">-->
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body>

	<p>Template: Please buy {num} oranges</p>
	<p>Initial: Please buy {10} oranges</p>
	<p>Translation: </p>
	<p localize>Please buy {10} oranges</p>

	<br/>
	<br/>
	<br/>

	<p>Template: hello, {name}! I'm from {city}</p>
	<p>Initial: hello, {John Doe}! I'm from {Minsk}</p>
	<p>Translation: </p>
	<p localize>hello, {John Doe}! I'm from {Minsk}</p>

	<script src="javascript/template.js"></script>
	<script src="javascript/index.js"></script>
</body>
</html>